Subject: Re: [tsvwg] ECN# - enabling ecn for varying rtt in datacenter

From: Ingemar Johansson S <[email-masked]>
Date: Mon, 6 Jan 2020 12:05:21 +0000

Hi Dave 

and thanks for the heads up. 
Interesting read even though I am not working with datacenters 

Read the paper and see that the authors stop short of the DCQCN marking
style where packets are marked with a probability based on queue length. It
would have been interesting to see that also compared to ECN#. 

/Ingemar

> Date: Sat, 4 Jan 2020 13:50:43 -0800
> From: Dave Taht <[email-masked]>
> To: tsvwg IETF list <[email-masked]>, bloat
> 	<[email-masked]>
> Subject: [tsvwg] ECN# - enabling ecn for varying rtt in datacenter
> 	networks
> Message-ID:
> 	<CAA93jw7rwyyhECJFQTZkRsg9ditB_RmkD9Fq_ZJM45D3KdEGyw@
> mail.gmail.com>
> Content-Type: text/plain; charset="UTF-8"
> 
> Mildly offtopic for a standards discussion on tsvwg but a valuable
> contribution to understanding queuing behavior in modern environments
> with virtualization and with both web and incast workloads.
> 
> https://protect2.fireeye.com/v1/url?k=67c12449-3b48ff46-67c164d2-
> 0cc47ad93e1a-e2fc32607bf0b58b&q=1&e=c8e9ff45-6489-4d1b-b01a-
> 227196683b7e&u=https%3A%2F%2Fresource.hpisys.com%2Fseminar-
> papers%2F2019%2Fpaper%2F20191108_CoNEXT2019_Enabling%2520ECN%25
> 20for%2520Datacenter%2520Networks%2520with%2520RTT%2520Variations.
> pdf
> 
> --
> Make Music, Not War
> 
> Dave T?ht
> CTO, TekLibre, LLC
> https://protect2.fireeye.com/v1/url?k=6a05e290-368c399f-6a05a20b-
> 0cc47ad93e1a-0ccc87b46ee4ab2c&q=1&e=c8e9ff45-6489-4d1b-b01a-
> 227196683b7e&u=http%3A%2F%2Fwww.teklibre.com%2F
> Tel: 1-831-435-0729
>